/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/** Text **/
body, p {
	font-weight: 400;
	font-size: 14px;
	line-height: 1.3;
}

a {
	color: #ed1c24;
	-webkit-transition: all .3s cubic-bezier(0.075, 0.82, 0.165, 1);
	-ms-transition: all .3s cubic-bezier(0.075, 0.82, 0.165, 1);
	-o-transition: transition: all .3s cubic-bezier(0.075, 0.82, 0.165, 1);
	-moz-transition: transition: all .3s cubic-bezier(0.075, 0.82, 0.165, 1);
	transition: all .3s cubic-bezier(0.075, 0.82, 0.165, 1);
}

a:hover {
	color: #000000;
}

h2, h2 a {
	color: #ed1c24;
	font-family: 'Raleway';
	letter-spacing: 1px;
	line-height: 0.9;
	font-weight: 700;
}

.t-entry-text p {
	font-size: 22px;
	font-weight: 700;
	line-height: 1.1;
	text-align: center;
	color: #000000 !important;
	font-family: 'Raleway';
}

h3.t-entry-title.h6 {
	font-size: 22px;
	text-align: center !important;
}

h3 {
	font-family: 'Raleway';
}

h4 a {
	font-size: 20px;
	font-weight: 500;
	line-height: 0.9;
	text-align: center;
	color: #000000 !important;
	font-family: 'Raleway';
}

a.dark-link, .style-dark p strong {
	color: #000000;
}


/** Navigation **/
.menu-container ul.menu-smart > li > a {
	padding-bottom: 4px;
	font-family: 'Karla';
	font-size: 95%;
	letter-spacing: 1px;
	color: #ffffff !important;
	text-transform: uppercase;
}

.menu-primary .menu-smart > li > a:hover, .menu-primary .menu-smart > li .active > a {
	color: rgba(255,255,255,.5) !important;
}

.row-menu {
	background-color: #ed1c24;
}

.row-menu-inner > .logo-container {
	padding: 18px;
}


/** Miscellaneous **/
.social_icon {
	padding: 0 5px;
}

.space {
	padding: 10px 0;
}

.centered {
	text-align: center;
}

.tmb-light.tmb-border, .tmb-light.tmb-bordered:not(.tmb-no-bg):not(.tmb-media-shadowed).tmb > 
	.t-inside, .tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual {
		border: none;
	}

a.button-link {
	width: 215px;
	margin: 5px 0;
	padding: 10px 15px;
	display: inline-block;
	box-sizing: border-box;
	font-weight: 700;
	text-align: center;
}

.red {
	border: 1px solid #ed1c24;
	background-color: #ffffff;
}

a.red {
	color: #ed1c24;
}

.black {
	border: 1px solid #000000;
	background-color: #000000;
}

a.black {
	color: #ffffff;
}

a.black:hover {
	color: #ed1c24 !important;
}	

.row-navigation.row-navigation-dark {
	display: none;
}

.footer-scroll-top  i.btn-default {
	background-color: transparent !important;
	border-color: #e0e0e0!important;
	color: #e0e0e0 !important;
}

.portfolio-padding {
	padding: 0 36px 36px 36px !important;
}

.no-margin {
	margin-top: 0 !important;
}

.tmb-no-bg.tmb .t-entry-text .t-entry-text-tc {
	padding-top: 10px !important;
}

.about-us {
	margin: 0 auto;
	width: 100%;
}

.desktop-infographic, .desktop-clients {
	display: none;
}

.lines, .lines:before, .lines:after {
	color: #ffffff !important;
	background-color: #ffffff !important;
}

.video-wrapper {
	margin: 0 !important;
	width: 100%
}

.btn-container a, .btn-container i {
	color: #000000 !important;
}

.mobile-parallax {
	max-height: 225px;
}

.map-section {
	display: none;
}


/* Fullscreen Video */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}

.videoWrapper iframe,
 .videoWrapper embed,
  .videoWrapper object {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}


/** Footer **/
footer .footer-last {
	font-size: 80%;
}

.footer-top a, .footer-top p {
	font-size: 100%;
}

.footer-top a {
	padding: 5px 0;
}

.footer-top a:hover {
	color: rgba(0,0,0,.3) !important;
}

.footer-top p {
	line-height: 1.4;
}

.footer-top {
	margin-top: 5px !important;
}


/** Responsiveness **/
@media screen and (min-width: 1024px) {
	.about-us {
		margin: 0 auto;
		width: 50%;
	}	
}

@media screen and (min-width: 500px) {
	.mobile-infographic {
		display: none;
	}
	.desktop-infographic {
		display: block;
	}
	.mobile-clients {
		display: none;
	}
	.desktop-clients {
		display: block;
	}
	.map-section {
		display: block;
	}
}

@media screen and (min-width: 768px) {
	.mobile-parallax {
		max-height: 425px;
	}
}

@media (max-width: 959px) {
	.menu-horizontal-inner .navbar-nav:first-child:not(:only-child) .menu-smart {
   		padding-bottom: 10px;
	}
	h2, h2 a {
		font-size: 32px !important;
	}
}

@media screen and (min-width: 1024px) {
	.mobile-parallax {
		min-height: 450px;
	}
}

/******************************
 * Custom Style By Daily Press
 ******************************/
.logo-image {
  width: 66px !important;
  height: 66px !important;
}
.row-menu-inner > .logo-container {
  padding-top: 10px;
  padding-bottom: 10px;
}
#dp_logo .st0{fill:#fff}
#dp_logo .box,
#dp_logo .dash,
#dp_logo .text {
 transition: transform 1s;
  transform-origin: 50%;
}
#dp_logo:hover .box {
  transform: rotate(45deg);
  transform-origin: 50%;
  transition: transform 1s;
}
#dp_logo:hover .dash,
#dp_logo:hover .text {
  transform: translateX(45px);
  transition: transform 1s;
}


/** Contact Form **/
#responsive-form{
	max-width: 900px;
	margin: 0 auto;
        width: 100%;
}
.form-row {
	width: 100%;
}
.column-full {
	text-align: left;
	float: left;
	position: relative;
	padding: 0.65rem;
	width: 100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

input[type='text'], input[type='email'], input[type='tel'] {
	width: 100% !important;
}

.wpcf7-response-output {
	text-align: center;
}

a[title="Sumo"] {
    visibility: hidden;
}